/*  common attributes  */

body{
    font-family: 'Poppins', sans-serif;
}

ul{
    padding: 0
}

li{
    list-style: none;
}

a:hover{
    text-decoration: none;
}


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    line-height: 1.3;
}


h1{
    text-align: center;
    position: relative;
    font-weight: 600;
}
h1 .fa{
    margin: 0 3%;
}

h1:before, h1:after{
    content: "";
    display: block;
    position: absolute;
    width: 20%;
    background: /*#49a1e5*/ #0baa72;
    height: 1px;
    top: 45%;
}

h1:before{
  left: 8%;  
}

h1:after{
    right: 8%;
}

h3{
    font-size: 24px;
    font-weight: 600;
}


.custom-btn{
    border-radius: 20px;
    padding: 10px 50px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
}


/*  header  */

header{
    height: 40px;
}

.header-details{
    background: /*#49a1e5*/ #0daa73;
    position: fixed;
    width: 100%;
    z-index: 50;
}

.header-contact{
    float: right;
    margin-top: 10px;
}

.header-contact li, .header-contact li a{
    float: left;
    color: #fff;
    margin-left: 20px;
    font-size: 14px;
    font-weight: 500;
}

.header-contact .fa{
    margin-right: 5px;
}


/*  fixed nav  */

#fixed-nav{
    height: 70px;
}


#fixed-nav .navbar-default{
    background: #fff;
    border: none;
    border-radius: 0;
    margin: 0;
    position: fixed;
    width: 100%;
    z-index: 50;
}

#fixed-nav .navbar-default .navbar-nav>li, #fixed-nav .navbar-default .navbar-nav>li>a{
    font-weight: 600;
    padding: 0;
    color: /*#49a1e5*/ #0daa73;
    text-transform: uppercase;
}

#fixed-nav .navbar-default .navbar-nav>li>a:hover{
    color: #494949;
}

#fixed-nav .navbar-default .navbar-nav>li{
    margin: 25px 15px;
}

#fixed-nav .navbar-right{
    margin-right: -30px;
}

.navbar-brand{
    padding: 10px 15px;
}

#fixed-nav .navbar-right .dropdown-menu{
    left: 0;
    right: auto;
}

#fixed-nav .navbar-nav>li>.dropdown-menu{
    background: /*#49a1e5*/ #0daa73;
}

#fixed-nav .navbar-nav{
    float: right;
}

.navbar-default .navbar-collapse{
    padding: 0;
    margin-right: -15px;
}



#fixed-nav .dropdown-menu>li>a{
    color: #fff;
    font-size: 12px;
}

#fixed-nav .dropdown-menu>li>a:hover{
    color: #494949
}

#fixed-nav .dropdown-menu>li>a:hover{
    background: none;
}


.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    background: /*#49a1e5*/ #0daa73;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    /*border-style: solid;*/
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
    background: none;
}



/*  slider  */

#slider .carousel-caption{
    text-align: left;
    text-shadow: none;
    right: 33%;
    left: 8%;
    top: 120px;
}

#slider .carousel-caption h2{
    font-weight: 700;
    font-size: 48px;
    text-transform: uppercase;
    line-height: .9;
}

#slider .carousel-caption h4{
    font-size: 18px;
    font-weight: 500;
    /*color: #363636;*/
	color:#fff;
    margin-top: 40px;
}

#slider .carousel-caption .custom-btn{
    /*background: #49a1e5;*/
    border: 1px solid #fff;
    color: /*#49a1e5*/ #0daa73;
    margin-top: 20px;
}


/* Sweep To Right */
#slider .carousel-caption .hvr-sweep-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
    overflow: hidden;
}
#slider .carousel-caption .hvr-sweep-to-right:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: /*#49a1e5*/ #0daa73;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
#slider .carousel-caption .custom-btn:hover, #slider .carousel-caption .custom-btn:focus, #slider .carousel-caption .custom-btn:active{
    color: #fff;
}
#slider .carousel-caption .hvr-sweep-to-right:hover:before, #slider .carousel-caption .hvr-sweep-to-right:focus:before, #slider .carousel-caption .hvr-sweep-to-right:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}


#slider .carousel-indicators{
    position: relative;
}

#slider .carousel-indicators{
    bottom: 0;
    left: 0;
    width: auto;
    margin-left: 0;
    margin-top: 20px;
}

#slider .carousel-indicators .active{
    background: /*#49a1e5*/ #0daa73;
}

#slider .carousel-indicators li, #slider .carousel-indicators .active{
    width: 14px;
    height: 14px;
    border: 2px solid /*#49a1e5*/ #0daa73;
    margin: 2px;
}

/*#slider .carousel-indicators li{
    margin: 25px 2px;
}*/


/*   our sevices   */

#services{
    padding-top: 30px;
}

#services h1{
    color:/* #49a1e5*/ #0daa73;
}

#services h1:before {
    left: 0;
}

#services h1:after{
    right: 0;
}

#services h1:before, #services h1:after{
    width: 12%;
}

#services h4{
    color: /*#49a1e5*/ #0daa73;
    margin-top: 50px;
}

.services-category h3{
    color: /*#49a1e5*/ #0daa73;
    margin-top: 50px;
    
}

.services-category li{
    margin-top: 15px;
    font-size: 18px;
}

.services-category li span{
    margin-left: 10px;
}


/*   CV drawing up Service  */


#cv-drawing{
    background: /*#49a1e5*/ #0daa73;
    padding: 40px 0;
    margin-top: 40px;
    color: #fff;
    text-align: center;
}

#cv-drawing h1:before, #cv-drawing h1:after{
    background: #fff;
}

#cv-drawing p{
	color:#FFF;
}

.col-fb-like-page{
    /*margin-top: 30px;*/
}

.col-fb-like-page iframe{
    margin: auto;
    display: block;
}

.col-cv-draw h3{
    color: #fff;
}

.col-cv-draw h4{
    margin-top: 30px;
}

.cv-btn{
    text-align: center;
    margin-top: 30px;
}


.hvr-shutter-out-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: #fff;
color: /*#49a1e5*/ #0daa73;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
    overflow: hidden;
}
.hvr-shutter-out-horizontal:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: /*#2098d1*/ #0daa73;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-shutter-out-horizontal:hover, .hvr-shutter-out-horizontal:focus, .hvr-shutter-out-horizontal:active {
  color: white;
}
.hvr-shutter-out-horizontal:hover:before, .hvr-shutter-out-horizontal:focus:before, .hvr-shutter-out-horizontal:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}


/*   Why Choose YIS?   */


#why-choose{
    padding: 30px 0;
    background: url(../img/choose-bg.jpg) no-repeat;
    background-size: cover;
    text-align: center;
}

#why-choose h1:before, #why-choose h1:after{
    width: 8%;
}


#why-choose h1{
    color: /*#49a1e5*/ #0daa73;
}

#why-choose h3{
    font-weight: 300;
    color: #fff;
	text-align:left;
	padding:10px 0px 10px 0px;
	font-size:19px;
	line-height:30px;
}


/*  immigration information  */

#immigration{
    background: /*url(../img/immigration-bg.jpg) no-repeat*/ url(../img/imi-bg.jpg) no-repeat;
    background-size: cover;
    padding: 40px 0 60px;
}

#immigration h1{
    color: #fff;
    margin-bottom: 40px;
}
#immigration h1:before, #immigration h1:after{
    background: #fff;
    width: 12%;
}

#immigration h4{
    color: /*#033e6c*/ #fff;
    margin-top: 20px;
    font-size: 20px;
}

#immigration .inner-page-list{
    padding: 0 15px;
}

#immigration .inner-page-list li{
    list-style: inherit;
    font-size: 23px;
    padding: 0 10px;
    margin-top: 40px;
    color: #9effdc;
    
}


.hvr-shutter-in-vertical {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: /*#2098d1*/ #0daa73;
    color: #0daa73;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
    overflow: hidden;
}
.hvr-shutter-in-vertical:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fff;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-shutter-in-vertical:hover, .hvr-shutter-in-vertical:focus, .hvr-shutter-in-vertical:active {
  color: white;
}
.hvr-shutter-in-vertical:hover:before, .hvr-shutter-in-vertical:focus:before, .hvr-shutter-in-vertical:active:before {
  -webkit-transform: scaleY(0);
    transform: scaleY(0);
}

.immi-btn{
    text-align: center;
    margin-top: 50px;
}


/*  What’s New  */


#what-new{
    padding: 40px 0;
    text-align: center;
}


#what-new h1{
    color: /*#49a1e5*/ #0daa73;
}

#what-new h1 .fa {
    margin: 0 1%;
}

#what-new h1:before, #what-new h1:after{
    width: 2%;
}

#what-new h1:before{
    left: 0;
}

#what-new h1:after{
    right: 0;
}

#what-new h4{
    font-weight: 500;
    margin-top: 40px;
}

#what-new .custom-btn{
    background: /*#2098d1*/ #0daa73;
    color: #fff;
    margin-top: 40px;
}


.hvr-bounce-to-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  overflow: hidden;
}
.hvr-bounce-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: /*#a4d7ff*/ #89ffd6;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-bounce-to-bottom:hover, .hvr-bounce-to-bottom:focus, .hvr-bounce-to-bottom:active {
  color: white;
}
.hvr-bounce-to-bottom:hover:before, .hvr-bounce-to-bottom:focus:before, .hvr-bounce-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}


/*  testimonials  */

#testimonials{
    background: url(../img/testimonials-bg.jpg) no-repeat;
    background-size: cover;
    padding: 60px 0 80px;
    text-align: center;
}

#testimonials h1{
    color: /*#2098d1*/ #0daa73;
}

#testimonials .carousel-caption{
    font-family: 'Lobster', cursive;
    position: relative;
    right: 0;
    left: 0;
    bottom: 0;
    text-shadow: none;
}



.test-pic{
    width: 190px;
    height: 190px;
    border: 6px solid /*#49a1e5*/ #0daa73;
    border-radius: 100%;
    margin: 50px auto 0;
    overflow: hidden;
    
    
}

.test-pic img{
    width: 100%;
}


#testimonials .carousel-caption h3{
    color: #2c2c2c;
    font-size: 30px;
    font-weight: lighter;
    position: relative;
    padding: 0 10%;
}

#testimonials .carousel-caption h3:before{
    content: "''";
    display: block;
    display: block;
    position: absolute;
    color: /*#2098d1*/ #0daa73;
    top: 0;
    left: 2%;
    font-family: 'Lobster', cursive;
    font-size: 120px;
    
}

#testimonials .carousel-caption h3:after{
    content: "''";
    display: block;
    display: block;
    position: absolute;
    color: /*#2098d1*/ #0daa73;
    top: 0;
    right: 2%;
    font-family: 'Lobster', cursive;
    font-size: 120px;
    
}

#testimonials .carousel-caption h2{
    font-size: 36px;
    color: /*#246aa0*/ #0daa73;
}


#testimonials .carousel-indicators{
    position: relative;
    left: 0;
    width: auto;
    margin-left: 0;
    margin-top: 20px;
}

#testimonials .carousel-indicators li{
    width: 14px;
    height: 14px;
    border: 2px solid #282828;
    margin: 5px;
}

#testimonials .carousel-indicators .active{
    border: none;
    background: /*#49a1e5*/ #0daa73;
}

.hvr-shutter-in-horizontal {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    background: #fff;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    overflow: hidden;  
    color: #fff;
}
.hvr-shutter-in-horizontal:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: /*#2098d1*/ #0daa73;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-shutter-in-horizontal:hover, .hvr-shutter-in-horizontal:focus, .hvr-shutter-in-horizontal:active {
  color: /*#2098d1*/ #0daa73;
}
.hvr-shutter-in-horizontal:hover:before, .hvr-shutter-in-horizontal:focus:before, .hvr-shutter-in-horizontal:active:before {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
}


/*  contact-form  */


#contact-form{
    background:/* #49a1e5*/ #0daa73;
    padding: 40px 0 60px;
}


#contact-form h1{
    color: #fff;
}

#contact-form h1:before, #contact-form h1:after{
    background: #fff;
    width: 24%;
}

#contact-form form{
    margin-top: 50px;
}

#contact-form form input, #contact-form form textarea{
    width: 70%;
    margin: auto;
    display: block;
    border: none;
    margin-top: 10px;
    padding: 10px;
}

/*.frm-name:before{
    content: "&#xf007";
    display: block;
    width: 100%;
    
}*/

.frm-name{
    position: relative;
}

.frm-name span{
    position: absolute;
    left: 12%;
    background: /*#1d76bb*/ #137855;
    padding: 10px;
    font-size: 20px;
    color: #fff;
}

.frm-name span.fa-envelope{
    left: 11.5%;
}

.frm-name span.fa-edit{
    left: 11.5%;
}

.frm-name:hover span{
    background: #494949;
}

#contact-form form .submit-btn{
    width: 20%;
    margin-top: 50px;
    background: #fff;
    color: /*#2098d1*/ #0daa73;
}


/*  footer  */

footer{
    background: #343434;
    padding-bottom: 60px;
}

.col-footer{
    margin-top: 30px;
}

.col-footer h3{
    color: /*#49a1e5*/ #0daa73;
    text-transform: uppercase;
}

.col-footer-link ul, .col-footer-category ul{
    margin-top: 20px;
}

.col-footer-link ul li, .col-footer-category ul li{
    margin-top: 10px;
}

.col-footer-link ul li a, .col-footer-category ul li a{
    color: #fff;
}

.col-footer-contact ul li{
    color: #fff;
    margin-top: 10px;
}

.col-footer-contact ul li .fa{
    color: /*#49a1e5*/ #0daa73;
    margin-right: 10px;
}

.col-footer-contact ul li a{
    color: #fff;
}

.col-footer-fb-like{
    margin-top: 80px;
}


/*  copy-right-develop  */

#copy-right-develop{
    background: /*#49a1e5*/ #0daa73;
    color: #fff;
}

.copy-right{
    float: left;
}

.develop{
    float: right;
}

.develop h5 a{
    color: #fff;
    font-weight: 600;
}


/*  inner-page */

.inner-banner{
    height: 260px;
    overflow: hidden;
}

.inner-banner img{
    width: 100%;
}

#inner-page{
    text-align: center;
    padding-bottom: 50px;
}

#inner-page h1{
    color: /*#2098d1*/ #0daa73;
    margin: 40px 0;
}

#inner-page h1:before, #inner-page h1:after{
    width: 15%
}

#inner-page h1:before{
    left: 0;
}

#inner-page h1:after{
    right: 0;
}

.inner-page-list{
    text-align: left;
    margin: 30px 0;
}

.inner-page-list li{
    list-style: inherit;
    font-size: 18px;
    margin-top: 20px;
}

.inquiry-form{
    margin: auto;
    width: 80%;
    text-align: left;
}

.inquiry-form input, .inquiry-form select, .inquiry-form textarea{
    height: 40px;
    border-radius: 3px;
    border: 1px solid /*#2098d1*/ #0daa73;
    background: none;
    margin: 10px 2%;
    float: left;
    width: 46%;
    padding: 0 10px;
}

.inquiry-form .address{
    width: 96%;
}

.inquiry-form ul li .checkbox{
    width: auto;
    margin: 0;
    
}

.check-form {
    margin: 20px 2% 0; 
}

.check-form li{
    float: left;
    width: 100%;
}

.check-form li label {
    margin: 10px 0 0 10px;
    width: 90%;
    
}

.online-asse{
    margin: 0 2%;
    float: left;
}
.inquiry-form .file-choose{
    border: none;
}

.inquiry-form .comment{
    width: 96%;
    height: auto;
}

.inquiry-form .sub-btn{
    width: 30%;
    background: /*#49a1e5*/#0daa73;
    color: #fff;
    font-weight: 600;
}

.inquiry-form select{
    background: url(../img/inner-page/select-arrow.png) no-repeat 95%;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
}

.inquiry-form .radio_button{
    width: auto;
    height: auto;
}

.radio-label{
    float: left;
    margin-top: 7px;
    color: /*#033e6c*/ #0daa73;
}


/**********Table**************/

.col-table{
    width: 20%;
    float: left;
    border: 1px solid #fff;
}

.col-table2{
    width:50%;	
	float: left;
    border: 1px solid #fff;
}

.table-heading{
    background: /*#2098d1*/ #0daa73;
}

.table-heading h3{
    color: #fff;
    padding: 10px 0;
    font-size: 18px;
    margin: 0;
    text-align: center;
}

.table-content{
    border-bottom: 1px solid /*#2098d1*/ #0daa73;
    border-left: 1px solid /*#2098d1*/ #0daa73;
    border-right: 1px solid /*#2098d1*/ #0daa73;
    text-align: center;
}


/*.inquiry-form .name .name-full{
    width: 46%;
}

.inquiry-form .date-of-birth{
    width: 30%;
}

.inquiry-form .email{
    width: 60%;
}*/

.navbar-nav > li > .dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    left: 0;
    margin-top: 19px;
}


/*    new nav  */


#nav-fixed{
    height: 70px;
}


.logo{position:relative;z-index:123;padding:10px;font:18px verdana;color:#6DDB07;float:left;width:15%}
.logo a{color:#6DDB07;}
nav{position:relative;width:980px;margin:0 auto;}

#cssmenu ul{
    float: right;
    margin-right: -20px;
}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{background:#fff;width: 100%; background: #fff;
    width: 100%;
    position: fixed;
    z-index: 50;
    padding: 0 7%;}
#cssmenu > ul > li{float:left;margin-top: 10px;}
#cssmenu > ul > li > a{padding:17px 10px;text-decoration:none;color:#0daa73;font-weight:600; text-transform: uppercase; font-size: 13px;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#333}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background:none!important;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px; z-index: 50; top: 40px; padding: 0;}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#0daa73;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu ul ul li a:hover{background: #333;}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{/*border-bottom:1px solid rgba(150,150,150,0.15);*/padding:11px 20px;/*width:170px;*/text-decoration:none;color:#ddd;font-weight:400;
text-transform: uppercase; white-space: nowrap; font-size: 13px;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#fff}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:5px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:8px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
    background: none;
}

.cml_flags.cml_flags_on_top {
   display: none;
}

.textwidget1{color:#ffffff;}

.container > h4 {
    margin-top: 1px !important;
}
/*  media css  */

@media screen and (min-width:992px) and (max-width:1119px){
    #fixed-nav .navbar-header{
        width: 20%;
    }
    #fixed-nav .navbar-brand>img{
        width: 100%;
    }
    #slider .carousel-caption{
        top: 20px;
    }
    #slider .carousel-caption h2{
        font-size: 40px;
    }
    #slider .carousel-caption h4{
        margin-top: 20px;
    }
    #testimonials .carousel-caption h3:before, #testimonials .carousel-caption h3:after{
        font-size: 80px;
    }
    #testimonials .carousel-caption h3{
        font-size: 24px;
    }
    #inner-page h1{
        font-size: 28px;
    }
    #fixed-nav .navbar-default .navbar-nav>li {
        margin: 25px 5px;
    }
    #cssmenu{
        padding: 0 1%;
    }
    #cssmenu > ul > li > a{
        font-size: 10px;
    }
    #cssmenu ul ul li a{
        font-size: 9px;
    }
}

@media screen and (max-width:991px){
    .inner-banner{
        height: auto;
    }
}


@media screen and (min-width:768px) and (max-width:991px){
    #fixed-nav {
        height: 50px;
    }
    #fixed-nav .navbar-header{
        width: 20%;
    }
    #fixed-nav .navbar-brand>img{
        width: 100%;
    }
    #fixed-nav .navbar-default .navbar-nav>li {
        margin: 14px 10px;
    }
    #fixed-nav .navbar-default .navbar-nav>li, #fixed-nav .navbar-default .navbar-nav>li>a{
        font-size: 10px;
    }
    #slider .carousel-caption{
        top: 30px;
    }
    #slider .carousel-caption h2{
        font-size: 28px;
    }
    #slider .carousel-caption h4{
        margin-top: 10px;
        font-size: 16px;
    }
    .custom-btn{
        font-size: 14px;
        padding: 10px 30px;

    }
    #slider .carousel-caption .custom-btn{
        margin-top: 0;
    }
    h1{
        font-size: 26px;
    }
    .frm-name span{
        left: 10%;
    }
    .frm-name span.fa-envelope {
        left: 9.5%;
    }
    .frm-name span.fa-edit {
        left: 9.5%;
    }
    #testimonials .carousel-caption h3{
        font-size: 20px;
    }
    #testimonials .carousel-caption h3:before, #testimonials .carousel-caption h3:after{
        font-size: 60px;
    }
    #testimonials .carousel-caption h2 {
        font-size: 30px;
    }
    #fixed-nav .dropdown-menu>li>a{
        font-size: 7px;
    }
    #cssmenu{
        padding: 0 1%;
    }
    .logo{
        width: 20%;
    }
    .logo img{
        width: 100%;
    }
    #cssmenu > ul > li > a{
        font-size: 8px;
    }
    #cssmenu ul ul li a{
        font-size: 8px;
    }
    #cssmenu ul{
        margin-right: 0;
    }
}


@media screen and (max-width:767px){
    #fixed-nav .navbar-nav{
        float: none;
        margin: 7.5px;
        text-align: center;
    }
    
    #fixed-nav .navbar-default .navbar-toggle{
        border: none;
        
    }
    #fixed-nav .navbar-default .navbar-toggle .icon-bar{
        background: /*#2098d1*/ #0daa73;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
        background: none;
    }
    #fixed-nav .navbar-default .navbar-brand{
        width: 40%;
    }
    #fixed-nav .navbar-brand>img{
        width: 100%;
    }
    #fixed-nav {
        height: 50px;
    }
    #services {
        padding-top: 0;
    }
    
    #services h4 {
        margin-top: 20px;
        font-size: 14px;
    }
    .services-category h3{
        margin-top: 20px;
        font-size: 16px;
    }
    .services-category li{
        font-size: 14px;
    }
    .col-cv-draw h4{
        font-size: 13px;
    }
    #why-choose {
        padding: 20px 0;
    }
    #why-choose h3{
        margin-top: 20px;
        font-size: 14px;
    }
    #immigration{
        padding: 20px 0 30px;
    }
    #immigration h4 {
        margin-top: 20px;
        font-size: 14px;
    }
    #immigration .inner-page-list li{
        font-size: 14px;
        margin-top: 20px;
    }
    .immi-btn {
        text-align: center;
        margin-top: 20px;
    }
    #what-new {
        padding: 10px 0;
    }
    #what-new h4{
        margin-top: 20px;
        font-size: 14px;
    }
    #what-new {
        padding: 10px 0 30px;
    }
    #what-new .custom-btn{
        margin-top: 20px;
    }
    #copy-right-develop h5{
        font-size: 10px;
    }
    
}

@media screen and (max-width:767px){
    #nav-fixed {
    height: 50px;
}
.logo{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}
.logo2{display:none}
nav{width:100%;}
#cssmenu{width:100%}
#cssmenu ul{width:100%;display:none}
#cssmenu ul li{width:100%;border-top:1px solid #444}
#cssmenu ul li:hover{background:#363636;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#333!important;}
#cssmenu ul ul li:hover{background:#363636!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#ddd;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left; top: 0;}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
.button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
.button:after{position:absolute;top:22px;right:20px;display:block;height:8px;width:20px;border-top:2px solid #0daa73;border-bottom:2px solid #0daa73;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#0daa73;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#0daa73;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#0daa73;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:40;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
    .logo{
        width: 30%;
        padding-left: 10px;
    }
    .logo img{
        width: 100%;
    }
}


@media screen and (min-width:480px) and (max-width:767px){
    h1{
        font-size: 24px;
    }
    h1:before, h1:after{
        width: 14%;
    }
    #slider .carousel-caption h2{
        font-size: 20px;
    }
    #slider .carousel-caption{
        top: 0;
    }
    #slider .carousel-caption h4 {
        font-size: 14px;
        margin-top: 10px;
    }
    .custom-btn{
        padding: 10px 30px;
        font-size: 14px;
    }
    #slider .carousel-caption .custom-btn{
        margin-top: 0;
    }
    .frm-name span{
        left: 8%;
    }
    .frm-name span.fa-envelope, .frm-name span.fa-edit{
    left: 7.5%;
    }
    #testimonials .carousel-caption h3{
        font-size: 14px;
    }
    #testimonials .carousel-caption h3:before, #testimonials .carousel-caption h3:after{
        font-size: 50px;
    }
    #testimonials .carousel-caption h2 {
        font-size: 26px;
    }
    #testimonials .carousel-indicators{
        margin-top: 0;
    }
    #contact-form form .submit-btn {
        width: 40%;
    }
    
}


@media screen and (max-width:479px){
    header {
        height: 34px;
    }
    .header-contact li, .header-contact li a{
        font-size: 10px;
        margin-left: 7px;
    }
    #slider .carousel-caption{
        top: 0;
        right: 20%;
    }
    #slider .carousel-caption h2{
        font-size: 14px;
        margin: 0;
    }
    #slider .carousel-caption h4{
        font-size: 9px;
        font-weight: 500;
        margin: 3px 0;
    }
    #slider .carousel-caption .custom-btn{
        margin-top: 0;
        padding: 5px 10px;
        font-size: 10px;
        
    }
    #slider .carousel-indicators{
        margin-top: 10px;
    }
    #slider .carousel-indicators li, #slider .carousel-indicators .active{
        width: 10px;
        height: 10px;
    }
    h1{
        font-size: 22px;
    }
    h1:before{
        left: 0;
    }
    h1:before, h1:after{
        width: 8%;
    }
    h1:after {
        right: 0;
    }
    #cv-drawing{
        margin-top: 10px;
    }
    .custom-btn{
        padding: 7px 30px; 
        font-size: 14px;
    }
    #why-choose h1, #immigration h1{
        font-size: 20px;
    }
    
    #why-choose h1:after, #why-choose h1:before, #immigration h1:before, #immigration h1:after{
        display: none;
    }
    #testimonials{
        padding: 20px 0 40px;
    }
    #testimonials .carousel-caption h3{
        font-size: 14px;
    }
    #testimonials .carousel-caption h3:before, #testimonials .carousel-caption h3:after{
        font-size: 40px;
    }
    #testimonials .carousel-caption h2 {
        font-size: 24px;
    }
    #testimonials .carousel-indicators li {
        width: 10px;
        height: 10px;
    }
    #testimonials .carousel-indicators{
        margin-top: 0;
    }
    
    .frm-name span{
        position: relative;
        left: 0;
    }
    .frm-name span.fa-envelope, .frm-name span.fa-edit{
        left: 0;
    }
    #contact-form form input, #contact-form form textarea{
        width: 100%;
        margin: auto;
    }
    .frm-name{
        margin-top: 10px;
    }
    #contact-form form .submit-btn {
        width: 60%;
        margin-top: 20px;
    }
    .col-footer{
        width: 100%;
        margin-top: 0;
    }
    .copy-right, .develop{
        float: none;
    }
    #copy-right-develop h5{
        text-align: center;
    }
    .inquiry-form input, .inquiry-form select, .inquiry-form textarea{
        width: 100%;
    }
    .inquiry-form{
        width: 100%;
    }
    .logo{
        width: 50%;
    }
    
}

























